WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Organizational Message Notifier

Allows network admin to send organizational messages to blog admins. Includes read confirmation.

2.0.3

  • Fix: Wrong function name causing fatal error when showing list of all messages for an user.

2.0.2

  • Fix: Actually fix the error addressed in 2.0.1.
  • Czech translation updated.

2.0.1

  • Fix: Missing backslash causing invalid callback.
  • Tweak: Message can be targeted to multiple roles now.

2.0

  • Almost completely rewritten, polished code.
  • Note: Requires PHP >= 5.3 from now on, because of using PHP namespaces.
  • Feature: Message can be targeted on all users with specified role (on multisite it is the role on primary blog).
  • Tweak: Show notices and (only unread) message list also to users without "minimal capability" if they have unread messages.

1.5.7

  • Fix last incorrect $wpdb->prepare() call.
  • Added wishlist to readme.txt

1.5.6

  • Fix $wpdb->prepare() usage to disable warning in WordPress 3.5.

1.5.5

  • network admin overview: using WP_List_Table for better look
  • new message target: blog administrators determined by blog "admin_email" settings
  • minor bugs fixed

1.5.4

  • new feature: e-mail user notification

1.5.3

  • possibility to delete a message

1.5.2

  • settings page; donate link, moved wls settings here
  • option to notify admins or all users or selected users
  • adujstable minimal capability to show messages

1.5.1

  • fixed register_activation_hook

1.5

  • i18zed
  • submitted to wordpress.org
  • code cleanup
  • removed dependency on the Who is who plugin
  • expanded new message content text field & other minor visual improvements
  • czech translation

Requires: 3.5 or higher
Compatible up to: 3.5.2
Last Updated: 2013-7-13
Active Installs: 40+

Ratings

4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,2,0
100,1,1